.contactGrid {
  padding: 0px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  overflow: hidden;
  background-color: #da291c;
  grid-gap: 1px;
  height: 85vh;
  border-bottom: 1px solid #da291c;
  overflow: auto;

  align-items: stretch;
}

input,
select {
  width: 100%; /* fill the container */
  max-width: 400px; /* optional max width */
}

.wrapperPostContact {
  overflow: auto;
  height: 100%;
  /*border-top: 1px solid #DA291C;*/
  /*border-bottom: 1px solid #DA291C;*/
  position: relative;
  background-color: white;
}

.contactBox {
  padding: 20px;
  overflow: auto;
  height: 100%;
  
  box-sizing: border-box; /* important so padding doesn't cause overflow */
}

.iframeWrapper {
  overflow: auto;
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 100%;
}
.iframeWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.contactDropDownP {
  font-size: 10pt;
  margin-top: 5px;
}

/*
.contactImg {
  overflow: hidden;
  height: 100%;
  position: relative;
  width: 100%;
  min-height: 85vh;
}

.contactImg img {
  height: 100%;
  object-fit: cover;
}
*/


/* MOBILE */

@media only screen and (max-width: 900px) {

  input,
  textarea,
  select {
    width: 80vw; /* fill the container */
    max-width: 300px; 
  }

  .contactGrid {
    grid-template-columns: 1fr;
    height: 81vh;
    height: 81dvh;
    overflow: auto;

    align-content: stretch; /* was start */
    align-items: stretch;   /* add this */
  }

  /*
  .contactGrid {
  padding: 0px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  overflow: auto;
  background-color: #DA291C;
  grid-gap: 1px;
  align-content: start;
  height: 85vh;
  border-bottom: 1px solid #DA291C;
}
*/

  .wrapperPostContact {
    position: relative;
    overflow: visible;
    height: 100%;
  }
    

  .contactImg {
    overflow: auto;
    border-top: none;
    min-height: auto;
    width: 100%;
    height: 40vh;
  }
  .iframeWrapper {
    overflow: auto;
  }

  .contactImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
  }
}

@media only screen and (max-width: 600px) {

  .contactGrid {
    grid-template-columns: 1fr;
    height: 81vh;
    height: 81dvh;
    overflow: auto;
    align-items: start;
  }

}